recovery:
  state:
    round: 535
    hash: "aef40e7eee3865b8cfc7c98fa275dec0e51911544a0919c7db6b5972bcf99ec2de1761406bc56653731dd6094560ac75"
    timestamp: "2025-10-26T05:49:00.192470Z"
  bootstrap: null
  package: null
  stream: null
